// NEW CSS
::ng-deep app-image-upload {
    width: 100%;
    height: 100%;
}

//.mh-100 {
//    max-height: 95%!important;
//}
//
//.h-100 {
//    height: 95%!important;
//}

.open-file-btn {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.delete-file-btn {
    top: 10px;
    right: 10px;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 4px;
}

.img-displayer.img-select {
    background-size: cover;
}

.img-displayer {
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.uploadIcon {
    font-size: 50px;
    color: rgba(0, 0, 0, 0.5);
    margin-right: 50px;
}

.uploadIcon:hover {
    cursor: pointer;
}
